* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Poppins";
  font-size: 16px;
  font-weight: 400;
}

:root {
  --yellow: #fab81a;
  --white: #fff;
  --blue: #251657;
  --black-333333: #333333;
  --ws-gray: #666666;
}
 .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(37, 22, 87, 1)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
/* Gaurav 03-09-2024 */

  header {
      position: sticky;
      top: 0;
      background-color: var(--white);
      z-index: 999 !important;
  }
  
/* Change end. */
.main_header .nav {
  background-color: var(--white);
}
.main_header .navbar-nav {
  gap: 30px;
}

.main_header .nav-link {
  color: #333;
  font-family: "Poppins";
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
/*dropdown animation*/
.dropdown-menu {
    border: none;
    padding: 20px;
    width:300px;
}
.dropdown-menu[data-bs-popper] {
    left: -31px;
}
.dropdown li{line-height:30px;}
.dropdown li:hover>a {font-weight: 500;}
.dropdown-item:active{background-color:#e9ecef;}
.dropdown-item {display:flex;justify-content:space-between;align-items:center;}
.dropdown-item i{transform:rotate(-45deg);transition:all 0.3s ease;}
.dropdown li:hover>.dropdown-item i{transform:rotate(0deg);transition:all 0.3s ease;}

/*dropdown animation ends*/

.connect_btn {
  position: relative;
  overflow: hidden;
  height: 3rem;
  padding: 0 2rem;
  border-radius: 1.5rem;
  border-radius: 10px;
  background: var(--yellow);
  background-size: 400%;
  color: var(--white);
  border: none;
  display: flex;
  align-items: center;
  text-decoration: none;
  cursor: pointer;
}

.connect_btn:hover::before{
  transform: scaleX(1);
}

.connect-brn-content {
  position: relative;
  z-index: 1;
  color: var(--white);
}

.connect_btn::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  transform: scaleX(0);
  transform-origin: 0 50%;
  width: 100%;
  height: inherit;
  border-radius: inherit;
  background: linear-gradient(
    270deg,
    rgba(116, 135, 237, 1) 0%,
    rgba(37, 22, 87, 1) 35%
  );
  transition: all 0.475s;
}

.main_banner {
  background-image: url(../images/banner.png);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  height: 620px;
  width: 100%;
  position: relative;
  background-position: center;
}

.banner_text {
  position: absolute;
  z-index: 99;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 612px;
}
.banner_content {
  color: var(--white);
  text-align: center;
  font-family: "Poppins";
  font-size: 48px;
  font-style: normal;
  font-weight: 400;
  line-height: 56px; /* 116.667% */
}

.text_animation {
  text-transform: uppercase;
  white-space: nowrap;
  overflow: hidden;
  position: relative;
  /*width: 600px;*/
  border-radius: 10px;
  padding-left: 23px;
   background-color: var(--yellow);
   margin:0;
}

.text_animation span {
  color: var(--white);
  font-family: Poppins;
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  line-height: 70px; 
  text-transform: uppercase;
  text-align: center;
}

.message {
  color: var(--white);
  font-family: Poppins;
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  line-height: 72px; 
  text-transform: uppercase;
  display: block;
  position: absolute;
  padding-left: 0.5rem;
  top: 0px;
  left: 120px;
  animation: openclose 4s ease-in-out infinite;
}


@keyframes openclose {
  0% {
    top:0rem;
    width: 0;
  }
  5% {
    top:1rem;
    width: 0;
  }
  15% {
    top:0rem;
    width: 230px;
  }
  30% {
    top: 0rem;
    width: 230px;
  }
  33% {
    top: 0rem;
    width: 0;
  }
  35% {
    top: 0rem;
    width: 0;
  }
  38% {
    top: -4.5rem;
  }
  48% {
    top: -4.5rem;
    width: 190px;
  }
  62% {
    top: -4.5rem;
    width: 190px;
  }
  66% {
    top: -4.5rem;
    width: 0;
    text-indent: 0;
  }
  71% {
    top: -9rem;
    width: 0;
    text-indent: 5px;
  }
  86% {
    top: -9rem;
    width: 285px;
  }
  95% {
    top: -9rem;
    width: 285px;
  }
  98% {
    top: -9rem;
    width: 0;
    text-indent: 5px;
  }
  100% {
    top: 0;
    width: 0;
    text-indent: 0;
  }
}

.group_image_wrapper,
.diplay_blog,
.vs_company,
.service,
.setup,
.blog_show,
.blog_details, .get_show, .connect_us {
  padding: 70px 0;
  background: #fff;
  position: relative;
}
.get_show{background: transparent;}

.group_image_title {
  color: var(--blue);
  font-family: "Poppins";
  font-size: 40px;
  font-style: normal;
  font-weight: 500;
  line-height: 48px;
}
.group_image_content {
  color: var(--black-333333);
  font-family: Poppins;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  margin-top: 15px;
}

.comman_title {
  color: var(--blue);
  font-family: "Poppins";
  font-size: 39px;
  font-style: normal;
  font-weight: 500;
  line-height: 48px;
  margin: 0;
}
.your-class,
.blog_letest {
  margin-top: 30px;
}
.best-services {
  background-image: url("../images/service-bg.jpg");
  background-size: cover;
  padding: 70px 0;
  background-attachment: fixed;
}
.services-show {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  margin-top: 30px;
}
.service_box {
  padding: 30px;
  border-radius: 10px;
  background: var(--white);
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
}
.service_box {
  position: relative;
  overflow: hidden;
}
.service-titles {
  color: var(--black-333333);
  font-family: Poppins;
  font-size: 21px;
  font-style: normal;
  font-weight: 600;
  line-height: 30px;
  margin: 22px 0 11px;
}
.service-pera {
  color: var(--black-333333);
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  margin-bottom: 20px;
}
.arrows {
  width: 45px;
  height: 45px;
  background: var(--yellow);
  text-align: center;
  padding: 10px;
  border-radius: 50%;
}
.service_box a {
  display: flex;
  align-items: center;
  gap: 17px;
}
.service_box a {
  display: flex;
  align-items: center;
  gap: 17px;
  color: var(--yellow);
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 28px;
  text-decoration: none;
  position: relative;
  transition: color 0.3s;
}
.service_box a .arrows i {
  position: absolute;
  transition: transform 0.5s linear;
  top: 31%;
  left: 4%;
}

.service_box a:hover .arrows i {
  transform: translateX(5px);
  animation: moveRight 2s infinite linear;
}

@keyframes moveRight {
  0% {
    transform: translateX(5px);
  }
  50% {
    transform: translateX(10px);
  }
  100% {
    transform: translateX(5px);
  }
}
.client_dest img {
  width: 70px;
  height: 70px;
}
.client-detail h5 {
  color: var(--black-333333);
  font-family: Poppins;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 30px;
  margin: 0;
}
.client-detail p {
  color: var(--ws-gray);
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  margin: 0;
}
.client_dest {
  display: flex;
  align-items: center;
  gap: 20px;
  justify-content: center;margin-top: 35px;
}
.slide_client_cantent {
  text-align: center;
  margin-top: 30px;
}
.client_say {
  background-image: url("../images/bg-client-says.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 70px 0;
  background-attachment: fixed;
}
.client_says {
  width: 70%;
  margin: 0 auto;
  margin-bottom: 10px;
  color: #333;
  text-align: center;
  font-family: Poppins;
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: 34px;
}
.client-detail {
  text-align: initial;
}
/* custom arrows  */
.slide_client_cantent {
  position: relative;
}
.custom-prev {
  width: 42px;
    height: 42px;
  background: var(--yellow);
  text-align: center;
  border-radius: 50%;
  border: none;
  position: absolute;
  top: 77%;
  left: 28%;
}
.custom-next {
 width: 42px;
    height: 42px;
  background: var(--yellow);
  text-align: center;
  border-radius: 50%;
  border: none;
  position: absolute;
  top: 77%;
  right: 28%;
}
.client_slide{padding: 26px 0px;}
.blog_letest {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}
.blog_items {
  border: 1px solid #ddd;
  background: var(--white);
  border-radius: 10px;
  position: relative;
  display: inline-block;
}
.blog_links p {
  display: none;
  position: absolute;
  top: 61%;
  left: 84%;
  transform: translate(-50%, -50%);
  background-color: rgba(0, 0, 0, 0.8);
  color: var(--white);
  padding: 5px 10px;
  border-radius: 5px;
  white-space: nowrap;
}
.blog_items:hover .blog_links p {
  display: block;
}
.blog_items img {
  border-radius: 10px 10px 0px 0px;
}
.blog_items a {
  text-decoration: none;
}
.blog_links h2 {
  color: var(--black-333333);
  font-family: Poppins;
  font-size: 22px;
  font-style: normal;
  font-weight: 600;
  line-height: 32px;
}
.blog_links {
  padding: 25px 40px;
}
.blog_links p {
  color: var(--yellow);
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
  margin: 0;
}
.bottom_bg {
  border-radius: 0px 0px 10px 10px;
  background: #ddd;
  padding: 10px;
}
.get_touch {
  color: var(--yellow);
  font-family: Poppins;
  font-size: 48px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin: 0;
}
.ft_links {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-top: 35px;
}
ul.ft_links span, ul.get_links span {
  /*margin-bottom: 14px;*/
  display: inline-block;
}
ul.ft_links li a {
  color: var(--white);
  font-family: Poppins;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-decoration: none;
  display: flex;
    align-items: self-start;
    gap: 10px;
}
ul.ft_links li {
  margin-bottom: 35px;
}
.footer {
  position: relative;
  min-height: 640px;
}
.container.left_bg:before {
  background: #251657;
  content: "";
  position: absolute;
  width: 43%;
  top: 0;
  height: -webkit-fill-available;
  left: 0;
}
.container.right_bg:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  height: -webkit-fill-available;
  background: #eee;
  width: 57%;
}
.form_lable {
  color: var(--black-333333);
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 8px;
}
.fm_control {
  border-radius: 5px;
  background: #f6f6f6;
  width: 100%;
  border: none;
  padding: 8px 14px;
}
.fm_control:focus-visible {
  outline: none;
}
form.enq_fm {
  margin-left: 70px;
  padding: 65px 0;
}
textarea {
  resize: none;
}
.ft_area {
  padding: 65px 0;
}
.sub-btn {
  border-radius: 10px;
  background: var(--yellow);
  padding: 9px 15px;
  border: none;
  color: var(--white);
  font-family: Poppins;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
}
/* about us css strat  */

.about_banner {
  position: relative;
  background-image: url("../images/about-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
}
.about_banner:before,
.service_banner:before,
.startup_banner:before,
.blog_banner:before,.gettouch_banner:before,.connect_banner::before {
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(28, 28, 28, 0.5);
  mix-blend-mode: multiply;
}
.banner_content {
  position: relative;
  padding: 110px 0;
}
.banner_content h1 {
  color: var(--white);
  text-align: center;
  font-family: "Poppins";
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: 40px;
  margin: 0;
}
.banner_content p {
  color: #fff;
  font-family: Poppins;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 56px;
  margin: 0;
}
.banner_content a {
  color: #fab81a;
  text-align: center;
  font-family: Poppins;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 56px;
  margin: 0;
  text-decoration: none;
}
.banner_content a:hover {
  text-decoration: underline;
}
.container.round_bg:before {
  content: "";
  position: absolute;
  background-image: url("data:image/svg+xml,%3Csvg width='284' height='347' viewBox='0 0 284 347' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M0 79.6136C28.2296 79.6136 106.131 78.2021 123.4 80.965C155.743 86.1604 179.558 104.57 194.004 133.22C200.791 146.704 201.301 154.993 202.683 167.846C204.905 188.358 197.457 211.902 185.114 228.36C183.012 231.183 181.481 232.654 179.559 235.177C177.727 237.549 175.955 239.471 173.582 241.574C165.173 248.961 154.182 256.649 143.671 260.283C117.183 269.443 50.0325 269.803 20.932 269.803V346.564C64.3275 346.564 143.641 350.138 182.231 330.647C191.511 325.962 200.581 321.397 208.749 315.601L220.882 306.502C247.97 283.588 268.602 251.784 277.341 217.128C278.933 210.851 280.164 206.256 281.095 199.65C282.146 192.112 282.807 184.574 283.017 177.066V167.216C282.537 149.257 279.323 131.568 272.776 114.57C268.902 104.51 265.118 95.3501 259.502 86.2806C254.277 77.8117 249.142 69.1025 242.565 61.6848C240.733 59.6426 239.081 58.4414 237.309 56.3391C222.804 38.9809 203.584 26.638 183.433 16.5173C173.312 11.442 164.453 8.49892 152.89 5.49577C142.229 2.73287 129.796 0 116.823 0H0V79.5535V79.6136Z' fill='%23F5F5F5'%3E%3C/path%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M21.7427 141.268H108.023C123.129 141.268 135.472 153.611 135.472 168.717V178.147C135.472 193.253 123.129 205.596 108.023 205.596H21.7427V141.268Z' fill='%23F5F5F5'%3E%3C/path%3E%3C/svg%3E");
  background-repeat: no-repeat;
  left: 0;
  top: 13%;
  width: 283.017px;
  height: 346.821px;
  animation: moveBackground 2s infinite;
  z-index:-1;
}

@keyframes moveBackground {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(10px);
  }
  100% {
    transform: translateX(0);
  }
}

.vs_company {
  background-image: url("../images/vs_banner.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 100px 0;
}
.vs_mt_box {
  display: flex;
  align-items: center;
  gap: 30px;
}
.vs_you {
  color: var(--black-333333);
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  max-width: 576px;
  margin: 0;
  margin-top: 24px;
}
/* about us css end  */

/* service css strat  */

.service_banner {
  position: relative;
  background-image: url("../images/service-banner.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
}
.service_titles {
  color: var(--black-333333);
  font-family: Poppins;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  margin: 25px 0 40px;
}
.crafted {
  padding: 30px 0;
  text-align: center;
  border-radius: 10px;
  background: var(--yellow);
  color: var(--white);
  font-family: Poppins;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  text-transform: uppercase;
  margin: 0;
}
/* service css end  */
.startup_banner{position: relative;}
.startup_banner img {
  width: 100%;
}
.add_position {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 0;
}
.services_craft {
  background-image: url("../images/craft-bg.jpg");
  padding: 80px 0;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  /*background-attachment: fixed;*/
}
.craft_show {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.craft_show p {
  margin: 0;
  color: var(--black-333333);
  font-family: Poppins;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 48px;
  text-transform: uppercase;
  max-width: 770px;
}
.cnt_btn {
  border-radius: 10px;
  background: var(--yellow);
  padding: 11px 14px;
  border: none;
  color: var(--white);
  font-family: Poppins;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
      text-decoration: none;
}
.cnt_btn:hover{ color: #fff;}
.approach_title {
  color: #000;
  font-family: Poppins;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 48px;
  margin: 0;
  margin-top: 10px;
}
.consultants {
  margin: 0;
  color: var(--black-333333);
  font-family: Poppins;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
}
.consultants a {
  color: var(--yellow);
  font-family: Poppins;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  text-decoration: none;
}
.consultants a:hover {
  text-decoration: underline;
}
/* startup css end  */

/* Blog & detail css strat  */
.blog_banner {
  position: relative;
  background-image: url("../images/blog-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
}
.bg_main {
  color: var(--black-333333);
  font-family: Poppins;
  font-size: 30px;
  font-style: normal;
  font-weight: 600;
  line-height: 32px;
  margin: 0;
  margin-bottom: 16px;
}
.bg_date {
  color: var(--yellow);
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
}
.bg_dtl_imges {
  margin-bottom: 34px;
  position: relative;
}
.bg_dtl_imges img {
  border-radius: 10px;
}
.bg_disc {
  color: var(--black-333333);
  font-family: Poppins;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  position: relative;
}
/* Blog & detail css strat  */

/* Get in Touch page css start  */
.gettouch_banner {
  position: relative;
  background-image: url("../images/get-touch.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
}
.get_ctc{
  color: var(--yellow);
font-family: Poppins;
font-size: 30px;
font-style: normal;
font-weight: 600;
line-height: 32px; /* 106.667% */
}
.get_links{
  margin: 0;
  padding: 0;
  list-style: none;
}
ul.get_links li {
  margin-bottom: 30px;
  color: #444;
  font-family: Poppins;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
} 
ul.get_links li a {
  color: #444;
  font-family: Poppins;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  text-decoration: none;
  display: flex;
    text-align: start;
    gap: 10px;
}
.map_link iframe{
  width: 100%;
  height: 500px;
  margin-bottom: 70px;
}
/* Get in Touch page css end  */

/* connect-now page css start  */
.connect_banner{
  position: relative;
  background-image: url("../images/connect-bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
}
.cct_container {
  max-width: 900px;
}
.enq{
  width: unset;
    margin: 0 auto;
}
/* connect-now page css end  */
    .error {
        color: red !important;
    }
   
   
   /* 03-09-2024 */
   /* Our portfolio image border */
   
   .border-radi {
	border-radius: 6%;
}
       
